Package gui

# Class AssetManager

java.lang.Object
gui.AssetManager

public class AssetManager extends Object

- ## Constructor Summary

  Constructors
  Constructor
  Description
  `AssetManager()`

- ## Method Summary

  Modifier and Type
  Method
  Description
  `static byte[]`
  `getResource(String name)`

  ### Methods inherited from class java.lang.Object

  `clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- ## Constructor Details

  - ### AssetManager

    public AssetManager()

- ## Method Details

  - ### getResource

    public static byte[] getResource(String name)